Subject: Re: [PATCH 2/2] Teach rev-list an option to read revs from the standard input.

From: Andy Whitcroft <[email-masked]>
Date: Thu, 07 Sep 2006 09:11:34 +0100

Junio C Hamano wrote:
> Andy Whitcroft <[email-masked]> writes:
> 
>> Ok, I've tested this with an updated version of my patch to make
>> send-pack use this (which I'll send out following this message) and it
>> seems to work pretty well.
> 
> Eh, I have your earlier one placed on "pu" already.  I do not
> mind replacing it with the new one but (1) have you checked what
> is in "pu"?  (2) how different is this new one compared to it?

There was white space breakage in the patch which I noticed late in the
game, and a problem with the printing lacking newlines.  Your conversion
to direct writes on the fd fixes the bug part.

What you have on 'pu' looks good to me.

/me wasn't aware of the meaning of the pu branch :)

-apw